* {
	box-sizing: border-box;
}

a:link,
a:active,
a:visited {
	color: #cd9e2d;
	outline: none;
	text-decoration: underline;
}

a:hover {
	color: #cd9e2d;
	text-decoration: none;
}

body {
	background: #f6f4f3;
	color: #2f2f31;
	margin: 0;
	overflow-y: scroll;
	/*overflow: hidden;*/
}

footer {
	background-color: #e3e3e3;
	position: relative;
	z-index: 5;
	line-height: 1.6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #2f2f31;
	margin: 0;
}

.from_editor_div h1,
.from_editor_div h2,
.from_editor_div h3,
.from_editor_div h4,
.from_editor_div h5,
.from_editor_div h6 {
	padding: 0 0 5px;
}

header {
	background-color: #eee;
	position: relative;
	opacity: 0;
	z-index: 15;
}

iframe {
	border: none;
	display: block;
	margin: auto;
}


img {
	display: block;
	width: 100%;
}

.from_editor_div img {
	display: inline-block !important;
}

input[type="checkbox"] {
	margin: 3px;
}

input[type="submit"],
input[type="button"] {
	border: 1px solid #aaa;
}

input[type="text"],
input[type="file"],
input[type="password"] {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #888;
	margin: 0;
	outline: none;
	padding: 3px;
	width: 300px;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="password"] {
	border: none;
	border-bottom: 1px solid #888;
	outline: none;
}

p {
	margin: 0;
}

.from_editor_div p {
	padding: 5px 0;
}

.from_editor_div a {	
	color: #cd9e2d;
}

.from_editor_div a:hover {
	text-decoration: underline;
}

section {
	background-color: #f5f6f5;
	min-height: 400px;
	opacity: 0;
	position: relative;
	z-index: 6;
}

table {
	border-collapse: collapse;
	width: 100%;
}

td {
	padding: 0;
	vertical-align: top;
}

textarea {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #888;
	height: 80px;
	outline: none;
	padding: 3px;
	width: 400px;
}

textarea:focus {
	border: none;
	border-bottom: 1px solid #888;
}